a,
.Content a,
.Left li a:hover,
#header-welcome a:hover,
#TopMenu li a:hover, 
#PrimaryMenu > ul > li.ActivePage > a,
#PrimaryMenu > ul > li > a:hover,
#PrimaryMenu > ul > li > a:hover,
#PrimaryMenu > ul > li.dropdown.open > a,
#PrimaryMenu > ul > li.ActivePage > a,
.ProductList strong a:hover,
#Footer ul li a:hover,
#Footer a:hover,
#SideShopByBrand li a:before,
#SideCategoryList ul.sf-menu > li > a:before,
.fastCartContent .fastCartTop a:hover,
.fastCartContent .ProductList .ProductDetails a:hover {
    color: #a11521;
}

.button,
.Content a.button,
input[type=submit],
input[type=button],
#PrimaryMenu > ul > li > ul a:hover,
#home-cta .cta a:hover span,
#SideCategoryList .sf-menu .sfHover a,
#SideCategoryList .sf-menu li ul a {
    background: #a11521;
}

.QuickViewBtn {
    background: #a11521 !important;
}

.QuickViewBtn:hover {
    background: #83111b !important;
}

.button:hover,
.Content a.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
#SideCategoryList .sf-menu li ul li:hover > a,
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background: #83111b;
}

/* Custom Styles */

a:hover {
    color: #83111b;
}

a, a:active {
    outline: 0 !important;
}

body {
    font-family: 'open sans';
    font-weight:bold;
    background: url(/product_images/uploaded_images/bg.jpg) no-repeat top center fixed;
}

input[type="text"], 
input[type="password"], 
input[type="search"], 
input[type="email"], 
input[type="url"], 
input[type="tel"], 
input[type="number"], 
textarea {
    border-radius: 0;
}

.button, .Content a.button, input[type="submit"], input[type="button"], button {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

/* Header */

#header-welcome a {
    font-weight: 400;
}

#header-phone {
    font-size: 16px;
}

#Logo img {
    margin: 10px 0 16px 65px;
}

/* Primary Menu */

#PrimaryMenu {
    background: #E7E7E7;
    text-align: center;
}

#PrimaryMenu > ul {
    display: inline-block;
}

#PrimaryMenu > ul > li > a {
    font-size: 12px;
    padding: 4px 5px 4px;
    
}

#PrimaryMenu > ul > li.ActivePage > a, #PrimaryMenu > ul > li > a:hover {
    background: #ccc;
    color: #83111B;
}

/* Home Banner/Slider */

#shipping-banner {
    margin: 0 0 10px 3px;
}

/* Home Logos */

#home-logos h3 {
    font-size: 20px;
    text-align: center;
}

#home-logos ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#home-logos ul li {
    float: left;
    padding-left: 25px;
}

/* Home CTA */

#home-cta .cta.one a { background:url(/product_images/uploaded_images/fleece1.jpg) no-repeat; }
#home-cta .cta.two a { background:url(/product_images/uploaded_images/cotton1.jpg) no-repeat; }
#home-cta .cta.three a { background:url(/product_images/uploaded_images/ribbons2.jpg) no-repeat; }
#home-cta .cta.four a { background:url(../img/cta-4.jpg) no-repeat; }
#home-cta .cta.five a { background:url(../img/cta-5.jpg) no-repeat; }
#home-cta .cta.six a { background:url(../img/cta-6.jpg) no-repeat; }

#home-cta .cta a span {
    background: #a11521;
}

#home-cta .cta a:hover span {
    background: #83111b !important;
}

/* Products */

.ProductList .Rating0 {
    visibility: hidden;
}

/* Footer */

#Footer h3 {
    font-size: 15px;
}

#Footer #SideNewsletterBox h2 {
    font-size: 15px;
}

#Footer ul li a {
    font-size: 14px;
}